# sdk-node Configs
npmName: "@aldinokemal/sdk-node-whatsapp-web-multidevice"
npmRepository: "https://npm.pkg.github.com"
snapshot: false
supportsES6: true
withInterfaces: true

# sdk-go Configs
packageName: "SdkWhatsappWebMultiDevice"

# sdk-php Configs
composerPackageName: "SdkWhatsappWebMultiDevice"
invokerPackage: "SdkWhatsappWebMultiDevice"